<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="DoxyPress 1.2.10"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Accessories: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxypress.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by DoxyPress -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Accessories
   </div>
   <div id="projectbrief">Arduino for motors and lights library.</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by DoxyPress 1.2.10 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_vars.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>Actions
: <a class="el" href="classActionsStack.html#a458994617bfbd0f8aee0fb93abcdb347">ActionsStack</a>
</li>
<li>Data
: <a class="el" href="classAction.html#a859b26dbab009b77f3d8c7902fd2d89b">Action</a>
</li>
<li>digitalType
: <a class="el" href="classPortSpeedDirBrake.html#a920dbe91fa2b8a7b11961d7db5833868">PortSpeedDirBrake</a>
</li>
<li>Event
: <a class="el" href="classAction.html#a1de2f13560626eab35087eb3aa67be11">Action</a>
</li>
<li>FillingStack
: <a class="el" href="classActionsStack.html#aef1d9742f23cad44c4e85e0cfdf942e9">ActionsStack</a>
</li>
<li>HasCurrentNull
: <a class="el" href="classACCSCHAINEDLIST.html#a8048782bdfd21cd416e50149973a952f">ACCSCHAINEDLIST&lt; T &gt;</a>
</li>
<li>Id
: <a class="el" href="structMovingPosition.html#a2b52fcb92f3b4147f03fafe3c292029c">MovingPosition</a>
, <a class="el" href="classAction.html#a0eb90dc3ae0778c2ed16b8d6c7e5efa3">Action</a>
</li>
<li>Obj
: <a class="el" href="classACCSCHAINEDLISTITEM.html#a950beb6165d1621a8a1d3d3f95a33bb3">ACCSCHAINEDLISTITEM&lt; T &gt;</a>
</li>
<li>Position
: <a class="el" href="structMovingPosition.html#a0136a4ea90e9f0e61eebc441ed359e44">MovingPosition</a>
</li>
<li>pCurrentItem
: <a class="el" href="classACCSCHAINEDLIST.html#a154d3c5354d97450a9184551691661cc">ACCSCHAINEDLIST&lt; T &gt;</a>
</li>
<li>pFirst
: <a class="el" href="classACCSCHAINEDLIST.html#a023941d1bf9661dd5f939575eb946bb2">ACCSCHAINEDLIST&lt; T &gt;</a>
</li>
<li>pMotor
: <a class="el" href="classPortStepper.html#a61b4c9fd238a4caec4de03b60fc60d66">PortStepper</a>
</li>
<li>pNext
: <a class="el" href="classACCSCHAINEDLISTITEM.html#a84d1cb369351e06476c50df50914f63f">ACCSCHAINEDLISTITEM&lt; T &gt;</a>
</li>
<li>pPort
: <a class="el" href="classAccessory.html#ae1ebffdf3fe753e3c5e7d05c2a61fd18">Accessory</a>
</li>
<li>pin
: <a class="el" href="classPortOnePin.html#ab5bab4a733179da85a47df62bc140825">PortOnePin</a>
, <a class="el" href="classPortServo.html#a7fea8a921f760510ee69b1f8f088db96">PortServo</a>
</li>
<li>pinA
: <a class="el" href="classPortTwoPins.html#af91b064f4feedd3a21dfcd6b383b94f7">PortTwoPins</a>
</li>
<li>pinB
: <a class="el" href="classPortTwoPins.html#ac5a0361f93f9c6a4850d852ae3320d0d">PortTwoPins</a>
</li>
<li>pinBrake
: <a class="el" href="classPortSpeedDirBrake.html#ac7498e20f1d3746b14c2b50e997d37ec">PortSpeedDirBrake</a>
</li>
<li>pinDir
: <a class="el" href="classPortSpeedDirBrake.html#add2e7b662584bf2be76875a8b822ec97">PortSpeedDirBrake</a>
</li>
<li>pinEnable
: <a class="el" href="classPortTwoPinsEnable.html#a560e6f9d7b54f819406f24a7c89049dd">PortTwoPinsEnable</a>
</li>
<li>pinPWM
: <a class="el" href="classPortSpeedDirBrake.html#a56a36f4792539c57c2f50d969674271d">PortSpeedDirBrake</a>
</li>
<li>pinType
: <a class="el" href="classPort.html#ad7ef0d65cab5721a7e2d9b2a71663eef">Port</a>
</li>
<li>pinTypeEnable
: <a class="el" href="classPortTwoPinsEnable.html#ab8879570799f73285dbf4f845afadd02">PortTwoPinsEnable</a>
</li>
<li>pmotor
: <a class="el" href="classPortShieldL293d.html#a1b3c5af1fe94b446db4cfa3a385b1f9a">PortShieldL293d</a>
</li>
<li>prevState
: <a class="el" href="classAccessory.html#a7079494cf9cb5130e5b3a5762e04e947">Accessory</a>
</li>
<li>servo
: <a class="el" href="classPortServo.html#a892b529df0ad7376695f9414e6fea5db">PortServo</a>
</li>
<li>speed
: <a class="el" href="classPort.html#a8a53f78f0221c753527a92cb9cb0f68f">Port</a>
</li>
<li>state
: <a class="el" href="classPort.html#ad71ca654c312fdec59194e393411fce0">Port</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- Generated by DoxyPress 1.2.10 -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on mer. oct. 18 2017 17:44:46 for Accessories &nbsp; by
    <a href="http://www.copperspice.com/documentation-doxypress.html">
    <img class="footer" src="doxypress.png" alt="DoxyPress"/></a> 1.2.10 </li>
  </ul>
</div>
</body>
</html>
